﻿.vertical-spacer {
    padding-top: 20px;
}

.reservation-period-selector-wrapper,
.accommodation-selector-wrapper {
    border: 2px solid #ddd;
}

.reservation-period-selector-wrapper h2,
.reservation-period-selector-wrapper .reservation-period-body {
    padding: 5px;
}

.appartment-card.active,
.reservation-period-selector-wrapper.active,
.accommodation-selector-wrapper.active,
.apartment-selector-wrapper.active {
    border-color: #337ab7;
    cursor: pointer;
}

.apartment-selector-wrapper {
    position: relative;
}

.apartment-selector-wrapper .form-type-checkbox input[type=checkbox] {
    position: absolute;
    bottom: 0px;
}

.reservation-period-selector-wrapper .form-type-checkbox,
.accommodation-selector-wrapper .form-type-checkbox,
.apartment-selector-wrapper .form-type-checkbox {
    text-align: center;
    padding-bottom: 20px;
}

.reservation-period-selector-wrapper .form-type-checkbox input[type=checkbox],
.accommodation-selector-wrapper .form-type-checkbox input[type=checkbox],
.apartment-selector-wrapper .form-type-checkbox input[type=checkbox] {
    width: 30px;
    height: 30px;
    margin-top: -15px;
}

.reservation-period-selector-wrapper .form-type-checkbox label,
.accommodation-selector-wrapper .form-type-checkbox label {
    min-height: inherit;
    padding: 0;
}

.accommodation-selector-wrapper h2 {
    font-size: 22px;
    padding: 5px;
    min-height: 60px;
    text-align: center;
}

.accommodation-selector-wrapper .accommodation-body {
    padding: 5px;
    min-height: 60px;
}

.accommodation-details-wrapper p {
    white-space:pre-line;
}
.accommodation-details-wrapper img {
    margin-top: 20px;
}

ul.ui-sortable {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

    ul.ui-sortable li {
        display: inline-block;
    }

.initialize-hidden {
    display: none;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

    #sek-reservation-wizard-form #address-wrapper label {
        min-height: 40px;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}
